[KCM Locale]
Name=Benin
Name[ar]=بينين
Name[be]=Бэнін
Name[bg]=Бенин
Name[bn]=বেনিন
Name[el]=Μπενίν
Name[eo]=Benino
Name[fa]=بنین
Name[fr]=Bénin
Name[ga]=Beinin
Name[he]=בנין
Name[hi]=बेनिन
Name[ja]=ベナン
Name[ko]=베냉
Name[lo]=ບອສເນີຍ
Name[mk]=Бенин
Name[mn]=Бенин
Name[pa]=ਬੀਨਿਨ
Name[pt]=Benim
Name[ru]=Бенин
Name[sr]=Бенин
Name[ta]=பெனின்
Name[tg]=Бенини
Name[th]=เบนิน
Name[uk]=Бенін
Name[uz]=Бенин
Name[zh_CN]=贝宁
Name[zh_TW]=貝南
Region=westafrica
#Languages=
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=CFAF
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
